1. Hi Gast, Du bist neu hier. Um das Forum übersichtlich zu halten, bitten wir Dich, erst die Forensuche (Lupe oben rechts) zu bemühen, bevor Du ein neues Thema eröffnest. Vieles wird hier schon diskutiert. Vielen Dank fürs Verständnis und viel Spaß hier!
    Information ausblenden

Hilfe!!! iFinder Carp GPS

Dieses Thema im Forum "Echolot & Co." wurde erstellt von Believer, 27. Juli 2009.

  1. Believer

    Believer Dr. Jerkl & Mr. Bait

    Registriert seit:
    27. Februar 2009
    Themen:
    13
    Beiträge:
    417
    Likes erhalten:
    0
    Hallo Leute,
    hab das iFinder Carp-GPS und eine NauticPath Nordeuropa Karte.
    Leider zeigt mir das Gerät dauernt an das die Karte nicht lesbar ist (Karte ist neu 8O ).

    Auf dem Gerät ist die Softwareversion 1.8.0 drauf und bei Lowrance gibts eine 2.0.0 Version, muß ich diese erst auf das Gerät laden damit es funzt oder was muß ich tun.

    Laut Carp-GPS müsste die Karte funktionieren, tut sie aber nicht :evil:

    Kann mir vielleicht jemand helfen, ich verzweifel bald ?

    Gruß Micha
     
  2. Wolf

    Wolf Barsch Vader Moderator im Ruhestand

    Registriert seit:
    3. April 2005
    Themen:
    61
    Beiträge:
    2.471
    Likes erhalten:
    87
    Ort:
    Auf Dienstreise
    Moinsen,

    ich kenne das von meinen älteren GPS-Geräten von Magellan. Da brauchte man in aller Regel auch erst ein Update der Geräte-Software. Im Handbuch bzw. bei den Hinweisen zur Karte steht meist was von "Products may, however, require a free software upgrade." Bei den NauticPath-Karten steht das auch :wink:

    Es ist zwar keine Garantie, dass es dann klappt. Aber das wäre eben das Erste, was ich versuchen würde.

    Viel Erfolg,

    Wolf
     
  3. Believer

    Believer Dr. Jerkl & Mr. Bait

    Registriert seit:
    27. Februar 2009
    Themen:
    13
    Beiträge:
    417
    Likes erhalten:
    0
    Genau, daran hab ich auch als erstes gedacht. Hab aber etwas Angst das hinterher das Gerät garnicht mehr läuft und da ich es nächste Woche benötige, wäre das schlecht.
    Bei der F16 Karte für Deutschland ist ja das 1.6.0 Update erforderlich gewesen und mittlerweile ist ja auch schon 1.8.0 drauf aber mit der NauticPath kenn ich mich ja mal garnicht aus.

    Evtl. hat ja noch jemand das Gerät und kann mir dazu was sagen.

    Micha
     

Diese Seite empfehlen